/*Author: Carolin Schulz*/
/*Student ID: 22178163*/

/*****************************************************************/

@media (min-width: 1200px) { /*screen size > 1200px*/
    .centered {
      font-size: 48px;
    }
    .newsletter_grid {
        height: 160px;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .news {
        margin-top: 25px;
    }

    .news, .ad {
        font-size: 27px;
    }
    .news_button {
        padding-top: 30px;
        padding-bottom: 30px;
        padding-left: 60px;
        padding-right: 60px;
        font-size: 22px;
        margin-left: 40px;
    }

    .aboutUs {
        font-size: 22px;
        margin-left: 200px;
        margin-right: 200px;
    }

    .employee_grid {
        grid-template-columns: 400px 400px 400px;
    }

    .employee_flex {
        font-size: 22px;
      }
}

/*****************************************************************/

@media (max-width: 1600px) { /*screen size < 1500px*/
    .centered {
        font-size: 43px;
      }
      .news, .ad {
        font-size: 24px;
    }
    .newsletter_grid {
        height: 160px;
    }
    .news {
        margin-top: 33px;
    }

    .aboutUs {
        font-size: 22px;
        margin-left: 200px;
        margin-right: 200px;
    }

    .employee_grid {
        grid-template-columns: 400px 400px;
    }
}

/*****************************************************************/

@media (max-width: 1200px) { /*screen size < 1200px*/
    .news, .ad {
        font-size: 23px;
    }
    .ad {
        max-width: 200px;
    }
    .newsletter_grid {
        height: 30vh;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .news_button {
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 50px;
        padding-right: 50px;
        font-size: 23px;
        margin-top: 80px;
        margin-right: 50px;
    }

    .news {
        margin-top: 80px;
    }

    .aboutUs {
        font-size: 22px;
        margin-left: 100px;
        margin-right: 100px;
    }

    .employee_grid {
        grid-template-columns: 400px 400px;
    }
}

/*****************************************************************/

@media (max-width: 970px) { /*screen size < 800px*/
    .employee_grid {
        grid-template-columns: 400px;
    }
}

/*****************************************************************/

@media (max-width: 800px) { /*screen size < 800px*/
    .centered {
        font-size: 32px;
      }
  
      .newsletter_grid {
          height: 37vh;
          padding-top: 30px;
          padding-bottom: 30px;
      }
  
      .news {
          margin-top: 100px;
          margin-left: 30px;
          margin-right: 30px;
  
      }
      .news, .ad {
          font-size: 23px;
          max-width: 120px;
          min-width: 110px;
      }

      .ad {
        font-size: 20px;
      }
      .news_button {
          margin-top: 105px;
          margin-right: 40px;
          padding-top: 20px;
          padding-bottom: 20px;
          padding-left: 40px;
          padding-right: 40px;
          font-size: 20px;
          text-align: center;
          margin-left: 20px;
      }
  
      .aboutUs {
          font-size: 20px;
          margin-left: 50px;
          margin-right: 50px;
      }

      .employee_flex {
        font-size: 19px;
      }
}